<article class="body-container">
  <section class="body-left">
    <app-menu-list></app-menu-list>
  </section>
  <section class="body-right">
    <router-outlet></router-outlet>
  </section>
</article>
